@import url(../../dist/libs/bootstrap/css/extras.min.css);
@import url(../../dist/libs/bootstrap/css/bootstrap.css);
@import url(../../dist/libs/bootstrap/css/theme.css);
@import url(../../dist/libs/bootstrap/css/creative.css);
a {
  color: #1a4a49; }

.portfolio-title, .btn-primary, .open .dropdown-toggle.btn-primary, .btn-group .dropdown-menu {
  background: #349693; }

.btn-primary:hover {
  background: #1a4a49; }

.figure-overlay {
  background: #1a4a49; }

.figure-image:hover .figure-overlay {
  opacity: 0.9; }

.pricing-body {
  min-height: 590px; }

#footer {
  background: url(/assets/dist/img/dark_bg_tile.png) repeat; }

.form-control, select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input, .select-wrap {
  border-radius: 0px; }

.btn, button, input[type="submit"], .button {
  border-radius: 3px; }

blockquote p {
  font-size: 19px; }

.hp_processes h3 {
  font-size: 24px; }

.hp_processes p {
  font-size: 17px; }
